### Method

# GcrUi UnlockOptionsWidget get_sensitive

#### Declaration [src]

    gboolean
    gcr_unlock_options_widget_get_sensitive (
      GcrUnlockOptionsWidget* self,
      const gchar* option
    )

#### Description [src]

Get the sensitivity state for one of the options. Use an option name like `GCR_UNLOCK_OPTION_ALWAYS`.

#### Parameters

`option`

  Type: `const gchar*`

  The option name.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

Whether the option is sensitive or not.